LP112 - Bug #368

00000eth1000¢0
07/03/2023 02:12 PM - [I0I

Status: Closed Start date: 07/03/2023
Priority: Urgent Due date:
Assignee: % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LZ112 0g: Ubuntu
CPU: RK3399Pro 0ooo0: Linux LPA3399Pro 4.4.194
0g: APPO[ :
go/oooooon: gooo:
poooooo: gooo:
go/oooooon: poooo:
ooon: Iz112_3399pro_ubuntu18.04_v1.0_2023 [EMMCIT :

0627_1033
Description
(00000eth10000

History

#1 - 07/03/2023 02:12 PM - [0
(000003-image/rk3399pro-linux/LZ112/1z112_3399pro_ubuntu18.04_v1.0_20230627_1033

#2 - 07/11/2023 05:02 PM - Anonymous

00 wrote in #note-1:

0000003-image/rk3399pro-linux/LZ112/1z112_3399pro_ubuntu18.04_v1.0_20230627_1033

00000000kernell00DODODODODODO0ONIeADO0D

#3 - 07/14/2023 10:44 AM - 010

- Status changed from New to Closed

Lz112 00003-image/rk3399pro-linux/LZ112/1z112_3399pro_ubuntu18.04_v1.0_20230711_2205
00000eth10000OOOOOOOOOOO
